body, html {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
}

body {
background-image:url(images/stuck.jpg);
padding:0px;
margin:0px;
}

p, div, td {font-size:12px; color:#01331A;}

h1 {font-size:20px; color:#01331A;}
h2 {font-size:17px; color:#01331A;}
h3 {font-size:14px; color:#01331A;}

a:link, a:visited {text-decoration:none; color:#01331A;}
a:active, a:hover {text-decoration:underline; color:#000000;}

.rot {color:#CC0000;}

.schatten {
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #6B6C60;
	border-left-color: #6B6C60;
	border-top-width: 2px;
	border-right-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #BBB39D;
	border-right-color: #BBB39D;
}

.klein {font-size:10px;}

.clearfix:after {
    content: " ";
    display: block;
    height: 0px;
    clear: both;
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 0,000001%;}
.clearfix {display: block;}
/* End hide from IE-mac */
